/// <reference types="react" />
declare const _default: {
    Fee16: import("react").FC<import("../../IconBase.types").IconProps>;
    Fee24: import("react").FC<import("../../IconBase.types").IconProps>;
    Fee32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
